Bug 437237 - and rtl8180 panic and rtl8180 panic
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-12 23:57 EDT by Andrew Pegram
Modified: 2008-03-14 10:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-14 10:41:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The error message (2.79 KB, text/plain)
2008-03-12 23:57 EDT, Andrew Pegram
no flags Details
screenshot (845.15 KB, image/jpeg)
2008-03-13 00:15 EDT, Andrew Pegram
no flags Details

  None (edit)
Description Andrew Pegram 2008-03-12 23:57:50 EDT
Description of problem:
Booting up or inserting my PC Card RTL8185 WLAN adapter causes a kernel panic

Version-Release number of selected component (if applicable):

How reproducible:
Every boot with the card installed, or every time the card is inserted.

Steps to Reproduce:

1. install/update to kernel version
2. insert RTL8185 wlan PC card (or card based on the RTL8180)
Actual results:
Kernel panic

Expected results:
A functional, WLAN-capable Fedora machine

Additional info:
The attached error message was reproduced from a picture of the screen, so there
may be errors (especially with 0's and 8's; the picture was really fuzzy)
Comment 1 Andrew Pegram 2008-03-12 23:57:50 EDT
Created attachment 297888 [details]
The error message
Comment 2 Andrew Pegram 2008-03-13 00:15:58 EDT
Created attachment 297889 [details]

So you can check the message text against what I saw.
Comment 3 John W. Linville 2008-03-13 11:34:40 EDT
Can you replicate this issue with the most recent F-8 kernel?

Comment 4 Andrew Pegram 2008-03-14 10:37:09 EDT
Problem solved! Works even better than 2.6.23. Thank you for the tip.
Comment 5 John W. Linville 2008-03-14 10:41:15 EDT
Great!  How about adding some karma?


Note You need to log in before you can comment on or make changes to this bug.